<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * *********************************************************************************** */
$languageStrings = [
	'LBL_ERROR_MOVE_UPLOADED_FILE' => '上传文件失败',
	'ModuleManager' => '模块管理',
	'LBL_IMPORT_MODULE_FROM_FILE' => '从文件导入包',
	'LBL_IMPORT_MODULE' => '导入模块',
	'LBL_IMPORTED_UPDATE' => '系统已成功更新.',
	'LBL_IMPORTED_EXTENSION' => '已成功安装扩展.',
	'LBL_IMPORTED_LANGUAGE' => '语言已经成功安装.',
	'LBL_PUBLISHER' => '发布商',
	'LBL_LICENSE' => '许可证书',
	'LBL_PUBLISHED_ON' => '发表于',
	'LBL_INSTALL' => '安装',
	'LBL_UPGRADE' => '升级',
	'LBL_VERSION' => '版本',
	'LBL_DECLINE' => '拒绝',
	'LBL_ACCEPT_AND_INSTALL' => '接受并安装',
	'LBL_INVALID_FILE' => '无效的文件',
	'LBL_NO_LICENSE_PROVIDED' => '没有提供许可证书',
	'LBL_INSTALLATION' => '安装',
	'LBL_FAILED' => '失败',
	'LBL_SUCCESSFULL' => '成功',
	'LBL_INSTALLATION_LOG' => '安装日志',
	//Install From file labels
	'LBL_VERIFY_IMPORT_DETAILS' => '确认导入细节',
	'LBL_MODULE_NAME' => '资源包名称',
	'LBL_REQ_YETIFORCE_VERSION' => 'YetiForce 版本',
	'LBL_MODULE_VERSION' => '包版本',
	'LBL_UPDATE_FROM_VERSION' => '从版本',
	'LBL_UPDATE_TO_VERSION' => '到版本',
	'LBL_LICENSE_ACCEPT_AGREEMENT' => '我接受许可协议.',
	'LBL_EXISTS' => '存在',
	'LBL_PROCEED_WITH_IMPORT' => '要继续导入么？',
	'LBL_VERSION_NOT_SUPPORTED' => '模块的版本不兼容 YetiForce 版本',
	'LBL_FINISH' => '完成',
	'LBL_IMPORT_ZIP' => '从文件安装',
	'LBL_IMPORT_MODULE' => '从 Vtiger 安装',
	'LBL_NOT_FOUND' => "对不起，没有扩展可用于当前的CRM版本",
	'LBL_INVALID_IMPORT_TRY_AGAIN' => ' 已为导入模块提供！请再试一次.',
	'LBL_IMPORTED_MODULE' => '模块已成功导入.',
	'LBL_IMPORTING_MODULE' => '正在导入模块',
	'LBL_DELETE_EXIST_DIRECTORY' => '请删除已有模块文件夹，再继续导入模块',
	'LBL_UPDATE_MODULE_FROM_FILE' => '从文件更新模块',
	'LBL_UPDATED_MODULE' => ' 已成功更新模块.',
	'LBL__UPDATING_MODULE' => '正在更新模块',
	'LBL_ERROR_VERSION' => '模块版本错误，模块版本 __MODULEVERSION__应大于 __CRMVERSION__',
	'LBL_ERROR_NO_DEFAULT_LANGUAGE' => '模块不包含默认语言 (__DEFAULTLANGUAGE__).',
	'LBL_ERROR_NO_LAYOUT_FILE' => '没有智能的文件',
	'LBL_IMPORT' => '导入',
	'LBL_TOO_SMALL_UPLOAD_LIMIT' => '限制上传太小',
	'LBL_TOO_SMALL_UPLOAD_LIMIT_DESC' => '上传限制值太小 (%s) 文件不能上传到服务器. 建议检查系统设置 <a href="index.php?parent=Settings&module=ConfReport&view=Index">点击此链接</a> ',
	'LBL_CREATE_MODULE' => '创建模块',
	'LBL_CREATING_MODULE' => '创建新的模块',
	'LBL_ENTER_MODULE_NAME' => '模块名称',
	'LBL_ENTER_MODULE_LABEL' => '模块标签',
	'LBL_ENTITY_FIELDNAME' => '实体字段名称',
	'LBL_ENTITY_FIELDLABEL' => '实体字段标签',
	'LBL_MODULE_ALREADY_EXISTS_TRY_ANOTHER' => '此模块名称已存在，请尝试另一种',
	'LBL_INVALID_MODULE_NAME' => '无效的模块名称',
	'LBL_MODULE_TYPE' => '模块类型',
	'LBL_BASE_MODULE' => '基础模块',
	'LBL_INVENTORY_MODULE' => '扩展的模块',
	'LBL_EXTENSION_MODULE' => '扩展模块',
	'LBL_LANGUAGE_MODULE' => '语言包',
	'LBL_VIEW_MODULEIMPORT' => '导入',
	// Library
	'LBL_LIBRARY_NAME' => '名称',
	'LBL_LIBRARY_STATUS' => '状态',
	'LBL_LIBRARY_URL' => '库存储库地址',
	'LBL_LIBRARY_DIR' => '库文件夹',
	'LBL_LIBRARY_ACTION' => '操作',
	'BTN_LIBRARY_DOWNLOAD' => '下载库',
	'BTN_LIBRARY_UPDATE' => '更新库',
	'LBL_LIBRARY_DOWNLOADED' => '已下载',
	'LBL_LIBRARY_NO_DOWNLOAD' => '未下载',
	'LBL_LIBRARY_NEEDS_UPDATING' => '所需的更新',
	'LBL_NO_PERMISSION_TO_DIR' => '没有这些目录的访问权限',
];
$jsLanguageStrings = [
	'JS_UPDATED_MODULE' => '更新成功',
	'JS_UPDATE_SUCCESSFULL' => '更新成功',
	'JS_IMPORTED_MODULE' => '安装成功',
	'JS_IMPORT_SUCCESSFULL' => '安装成功',
	'JS_FOR_INSTALLATION' => '为安装',
	'JS_CLICK_HERE' => '请单击此处',
	'JS_ON' => '打开',
	'JS_REMOVED_MODULE' => '移除的模块',
	'JS_SPECIAL_CHARACTERS_NOT_ALLOWED' => '禁止特殊字符，如 & < > \' " : ,',
];
