<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * ********************************************************************************** */

/* NOTE: Should be inline with Calendar language translation but few variations */

$languageStrings = [
	'Activity Type' => '类型',
	'Busy' => '忙',
	'Call' => '电话',
	'Daily' => '每天',
	'Events' => '事件',
	'Held' => '已进行',
	'INVITATION' => ' 邀请 ',
	'LBL_ADD_RECORD' => '添加记录',
	'LBL_CALENDAR_VIEW' => '日历视图',
	'LBL_DAY0' => '星期天',
	'LBL_DAY1' => '星期一',
	'LBL_DAY2' => '星期二',
	'LBL_DAY3' => '星期三',
	'LBL_DAY4' => '星期四',
	'LBL_DAY5' => '星期五',
	'LBL_DAY6' => '星期六',
	'LBL_DAY_OF_THE_MONTH' => '天，本月',
	'LBL_DAYS' => '天',
	'LBL_DAYS_TYPE' => '每天',
	'LBL_EVENT_INFORMATION' => '事件细节',
	'LBL_EVENTS' => '事件',
	'LBL_FIRST' => '第一个',
	'LBL_HOURS' => '小时',
	'LBL_INVITE_RECORDS' => '邀请用户',
	'LBL_LAST' => '后',
	'LBL_MONTHS_TYPE' => '每月',
	'LBL_ON' => 'on',
	'LBL_RECORDS_LIST' => '列表视图', //Duplicated key-value pair
	'LBL_RECURRENCE_INFORMATION' => '重复信息',
	'LBL_RELATED_TO' => '相关于',
	'LBL_REPEATEVENT' => '重复次数',
	'LBL_SM_FRI' => '周五',
	'LBL_SM_MON' => '周一',
	'LBL_SM_SAT' => '周六',
	'LBL_SM_SUN' => '周日',
	'LBL_SM_THU' => '周四',
	'LBL_SM_TUE' => '周二',
	'LBL_SM_WED' => '周三',
	'LBL_TODOS' => '待办事项',
	'LBL_UNTIL' => '直到',
	'LBL_WEEKS_TYPE' => '每周',
	'LBL_YEAR_TYPE' => '每年',
	'Location' => '地点',
	'Meeting' => '会议',
	'Monthly' => '每月',
	'Not Held' => '未进行',
	'Planned' => '已计划',
	'Private' => '私人',
	'Public' => '公共',
	'Recurrence' => '重复', //Duplicated key-value pair
	'Send Notification' => '发送通知',
	'Send Reminder' => '此时间前发送 Email 提醒',
	'SINGLE_Events' => '事件',
	'Start Date & Time' => '开始日期和时间',
	'End Date & Time' => '结束日期及时间',
	'Start Date &amp; Time' => '开始日期和时间',
	'End Date &amp; Time' => '结束日期及时间',
	'Visibility' => '公开程度',
	'Weekly' => '每周',
	'Yearly' => '每年',
	'Mobile Call' => '移动电话',
	'LBL_NO_DESCRIPTION' => '没有说明',
	'All day' => '全天',
	//Priority picklist values 
	'High' => '高',
	'Medium' => '中',
	'Low' => '低',
	'LBL_STATE' => '显示为',
	'PLL_OPAQUE' => '忙',
	'PLL_TRANSPARENT' => '闲',
	'LBL_REPEAT_EACH_MONTH' => '每个月重复',
	'LBL_REPEAT_MONTH_DAY' => '每月第一个或最后一个天重复',
	'LBL_REMAIND_DAYS' => '定义N天后提醒',
	'LBL_REPEAT_FOR' => '重复',
	'LBL_RECURRING_TYPE' => '类型',
	'Time Start' => '开始时间',
	'Duration' => '工期',
	'Duration Minutes' => '持续分钟数',
	'No Time' => '没有时间',
	'End Time' => '结束时间',
	'Status' => '省',
	'End Date' => '结束日期',
	'LBL_FOLLOWUP' => '相关的事件',
	'PLL_PLANNED' => '已计划',
	'PLL_IN_REALIZATION' => '将要实现',
	'PLL_OVERDUE' => '过期',
	'PLL_POSTPONED' => '延迟',
	'PLL_CANCELLED' => '已取消',
	'PLL_COMPLETED' => '已完成',
	'LBL_REMAIND_HOURS' => '选择在多少小时后提醒',
	'LBL_REMAIND_MINS' => '选择在多少分钟后提醒',
	'LBL_SELECT_INVITE' => '邀请其他',
	'LBL_SAVE_AND_CLOSE' => '保存并关闭',
	'LBL_NEEDS-ACTION' => '等待接受',
	'LBL_ACCEPTED' => '接受',
	'LBL_DECLINED' => '拒绝',
	'LBL_AUTO_FILL_DESCRIPTION' => '根据可用的日期填写开始日期',
	'LBL_REPEAT_INTERVAL' => '重复每个',
	'LBL_REAPEAT_BY' => '重复依据',
	'LBL_REPEAT_END' => '结束于',
	'LBL_DAY_IN_MONTH' => '天-本月',
	'LBL_DAY_IN_WEEK' => '天-本周',
	'LBL_NEVER' => '从不',
	'LBL_COUNT' => '发生次数',
	// Recuring Events
	'FL_RECURRENCE' => '重复',
	'FL_REAPEAT' => '重复',
	'LBL_REAPEAT_IN' => '重复在',
	'LBL_TITLE_TYPE_SAVING' => '保存模式',
	'LBL_UPDATE_THIS_EVENT' => '仅更新此记录',
	'LBL_UPDATE_THIS_EVENT_DESCRIPTION' => '仅此记录将被修改，其余将保持不变',
	'LBL_UPDATE_FUTURE_EVENTS' => '更新后续的记录',
	'LBL_UPDATE_FUTURE_EVENTS_DESCRIPTION' => '只有后续的记录将被修改',
	'LBL_UPDATE_ALL_EVENTS' => '更新所有记录',
	'LBL_UPDATE_ALL_EVENTS_DESCRIPTION' => '序列中的所有记录将被都修改',
	'LBL_TITLE_TYPE_DELETE' => '删除模式',
	'LBL_DELETE_THIS_EVENT' => '仅此记录删除',
	'LBL_DELETE_THIS_EVENT_DESCRIPTION' => '仅此记录将被删除，其余将保持不变',
	'LBL_DELETE_FUTURE_EVENTS' => '删除后续的记录',
	'LBL_DELETE_FUTURE_EVENTS_DESCRIPTION' => '只有后续的记录将被删除',
	'LBL_DELETE_ALL_EVENTS' => '删除所有记录',
	'LBL_DELETE_ALL_EVENTS_DESCRIPTION' => '序列中的所有记录将被都删除',
];

