<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * ********************************************************************************** */
$languageStrings = [
	'PLL_SUBMITTED_COMMENTS' => '提交的评论',
	'PLL_FOR_APPROVAL' => '等待审批',
	'PLL_TO_CLOSE' => '待关闭',
	'LBL_ORDER_TIME' => '订单时间',
	'Big Problem' => '很大的问题',
	'Closed' => '已接受',
	'created' => '创建',
	'Critical' => '非常严重',
	'Days' => '天',
	'Feature' => '特征',
	'HelpDesk ID' => '服务单ID',
	'HelpDesk' => '服务单',
	'High' => '高',
	'Hi' => '您好',
	'Hours' => '小时',
	'LBL_ADD_RECORD' => '添加记录',
	'LBL_ALTBODY' => '这是以纯文本格式的非 HTML 邮件客户端的身体',
	'LBL_CONVERT_FAQ' => '转为常见问题 FAQ',
	'LBL_COULDNOT_CLOSED' => '服务单不能',
	'LBL_CUSTOMER_COMMENTS' => '客户对你的回复提供了以下补充信息：:',
	'LBL_DETAIL' => '详情 :',
	'LBL_GIVE_MAILID' => '请提供您的Email地址',
	'LBL_LOGIN_REVOKED' => '您的登录已被撤销。请联系您的管理员.',
	'LBL_MAIL_COULDNOT_SENT' => '邮件无法发送',
	'LBL_PASSWORD' => '密码:',
	'LBL_RECORDS_LIST' => '服务单列表',
	'LBL_REGARDS' => '祝商祺',
	'LBL_RELATED_TO' => '相关于',
	'LBL_RESPOND' => '请回应以上票最早.',
	'LBL_RESPONDTO_TICKETID' => '响应服务单ID',
	'LBL_RESPONSE_TO_TICKET_NUMBER' => '响应的服务单编号',
	'LBL_SEVERITY' => '严重程度',
	'LBL_STATUS' => '状态',
	'LBL_STATUS_UPDATE' => '服务单状态更新为',
	'LBL_SUBJECT_PORTAL_LOGIN_DETAILS' => '关于您的客户门户登录详细信息',
	'LBL_SUBJECT' => '主题：: ',
	'LBL_SUPPORT_ADMIN' => '支持管理员',
	'LBL_TEAM' => '客户服务团队',
	'LBL_TICKET_DETAILS' => '服务单内容',
	'LBL_TICKET_INFORMATION' => '服务单信息',
	'LBL_TICKET_NUMBER' => '服务单编号',
	'LBL_TICKET_RESOLUTION' => '详细解决方案',
	'LBL_USERNAME' => '用户名:',
	'Major' => '主要',
	'Minor' => '轻微',
	'Normal' => '一般',
	'Open' => '等待验证',
	'Other Problem' => '其它问题',
	'Related To' => '客户名称',
	'replied' => '回复',
	'Re' => '回复:',
	'Severity' => '严重程度',
	'SINGLE_HelpDesk' => '服务单',
	'Small Problem' => '小问题',
	'Solution' => '解决方案',
	'Support_team' => 'YetiForce 支持团队',
	'The comments are' => '回复：',
	'Ticket ID' => '编号.',
	'Ticket No' => '编号.',
	'Ticket Title' => '服务单标题',
	'Title' => '标题',
	'Update History' => '更新历史记录',
	'Urgent' => '急需解决',
	'Wait For Response' => '等待响应',
	'LBL_CHARTS' => '图表',
	'Rejected' => '已拒绝',
	'Answered' => '等待实施',
	'P&S Sold' => '产品/服务已售出',
	'LBL_VIEW_FINDDUPLICATES' => '查找重复项',
	'Record Id' => '记录ID',
	'ticketpriorities' => '优先',
	'LBL_NO_ACCOUNTS_IN_HELPDESK' => '服务单没有关联任何客户，请创建一个关联',
	'LBL_ACCOUNTS_NO_ACTIVE_SERVICE_CONTRACTS' => '这个客户没有活动的服务合同',
	'LBL_NO_SERVICE_CONTRACTS_IN_HELPDESK' => '这个服务单没有关联到服务合同',
	'LBL_SET_SERVICE_CONTRACTS_REFERENCE_DESC' => '按下按钮把服务合同关联到服务单',
	//notifications translation 
	'LBL_NOTICE_WELCOME' => '欢迎来到平台',
	'LBL_NOTICE_CREATED' => '创建于',
	'LBL_NOTICE_CLOSED' => '关闭于',
	'LBL_NOTICE_UPDATED' => '更新于',
	'LBL_NOTICE_CREATE' => '已添加',
	'LBL_NOTICE_MODIFICATION' => '修改',
	'LBL_NOTICE_CLOSE' => '关闭',
	'LBL_NOTICE_FOOTER' => '如果您不想接收项目管理系统的通知，请通知我们，发邮件到:<a href="mailto:help@yetiforce.com" target="_blank">help@yetiforce.com</a>. 如果您没有订阅此邮件，请通知我们，并删除此邮件.',
	// FIELDS
	'FL_SERVICE_CONTRACTS' => '服务等级协议',
	'FL_SERVICE_CONTRACTS_TYPE' => '服务等级协议类型',
	'FL_SERVICE_CONTRACTS_DATE' => '服务等级协议终止日期',
	'FL_REPORT_TIME' => '报告时间',
	'FL_RESPONSE_TIME' => '响应时间',
];
