<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * ********************************************************************************** */
$languageStrings = [
	'Verification data' => '验证用数据',
	'Orders accepted' => '已收到的订单',
	'Attempted to Contact' => '尝试联系',
	'CANNOT_CONVERT' => '不能转换',
	'Cold' => '关系冷淡',
	'Company' => '潜在客户名称',
	'Contacted' => '已联系',
	'Contact in Future' => '以后联系',
	'Designation' => '职务',
	'Dr.' => '博士.',
	'Email' => '主要Email',
	'Hot' => '关系火热',
	'Industry' => '行业',
	'Sub industry' => '分支机构',
	'Junk Lead' => '无用的线索',
	'Building number' => '建筑物编号',
	'Local number' => '办公室电话号码',
	'LBL_ADD_RECORD' => '添加记录',
	'LBL_CONVERT_LEAD' => '转换潜在客户线索',
	'LBL_CONVERT_LEAD_ERROR_TITLE' => '模块被禁用',
	'LBL_CONVERT_LEAD_ERROR' => '您必须启用帐户或联系人来转换潜在顾客',
	'LBL_CUSTOM_FIELD_MAPPING' => '编辑字段映射',
	'LBL_FOLLOWING_ARE_POSSIBLE_REASONS' => '可能的原因包括：:',
	'LBL_LEAD_INFORMATION' => '潜在客户信息',
	'LBL_LEADS_FIELD_MAPPING_INCOMPLETE' => '潜在客户字段映射不完整（设置 > 模块管理 > 潜在客户 > 潜在客户字段管理)',
	'LBL_LEADS_FIELD_MAPPING' => '潜在客户字段映射',
	'LBL_MANDATORY_FIELDS_ARE_EMPTY' => '必填字段为空',
	'LBL_LEAD_ALREADY_CONVERTED' => '潜在客户已经被转换',
	'LBL_RECORDS_LIST' => '潜在客户列表',
	'LBL_TRANSFER_RELATED_RECORD' => '相关记录转移到',
	'Lead No' => '潜在客户编号',
	'Leads' => '潜在客户',
	'Lead Status' => '潜在客户状态',
	'Lost Lead' => '失去线索',
	'Mr.' => '先生.',
	'Mrs.' => '女士.',
	'Ms.' => '小姐.',
	'--None--' => '- 无 -',
	'No Of Employees' => '雇员数量',
	'Not Contacted' => '不联系',
	'Phone' => '主要电话',
	'Pre Qualified' => '预审合格',
	'Prof.' => '教授.',
	'Qualified' => '合格',
	'Secondary Email' => '备用 Email',
	'SINGLE_Leads' => '潜在客户线索',
	'Warm' => '关系友好',
	'Website' => '网站',
	/* YetiForce Lead Status */
	'PLL_TO_REALIZE' => '处理',
	'PLL_CONTACTS_IN_THE_FUTURE' => '将来再联系',
	'PLL_LEAD_UNTAPPED' => '未获取',
	'PLL_LEAD_ACQUIRED' => '转换为',
	'PLL_PENDING' => '待定',
	'PLL_IN_REALIZATION' => '在实现',
	'PLL_INCORRECT' => '不正确',
	/* YetiForce */
	'Contact Information' => '联系信息',
	'LBL_REGISTRATION_INFO' => '注册详细信息',
	'Approval for phone calls' => '拒绝电话联系',
	'Approval for email' => '发送电子邮件的权限',
	//PICKLIST VALUES
	'PLL_B2C' => 'B2C',
	'PLL_B2B' => 'B2B',
	'PLL_NATURAL_PERSON' => '个人',
	'PLL_BUSINESS_ACTIVITY' => '独资企业',
	'PLL_GENERAL_PARTNERSHIP' => '注册的伙伴关系',
	'PLL_PROFESSIONAL_PARTNERSHIP' => '专业伙伴关系',
	'PLL_LIMITED_PARTNERSHIP' => '有限合伙制',
	'PLL_JOINT_STOCK_PARTNERSHIP' => '有限合伙的股份制企业',
	'PLL_LIMITED_LIABILITY_COMPANY' => '有限责任合伙企业',
	'PLL_STOCK_OFFERING_COMPANY' => '股份制合作',
	'PLL_GOVERMENT_ENTERPRISE' => '政府企业',
	'PLL_ASSOCIATION' => '协会',
	'PLL_COOPERATIVE' => '合作',
	'PLL_FOUNDATION' => '地基',
	'PLL_EUROPEAN_PARTNERSHIP' => '欧洲的伙伴关系',
	'PLL_EUROPEAN_ECONOMIC_INTEREST_GROUPING' => '欧洲经济利益分组',
	'PLL_EUROPEAN_COOPERATIVE' => '欧洲合作',
	'PLL_EUROPEAN_PRIVATE_PARTNERSHIP' => '欧洲私人伙伴关系',
	'PLL_EUROPEAN_RECIPROCAL_PARTNERSHIP' => '欧洲互惠的伙伴关系',
	'PLL_EUROPEAN_ASSOCIATION' => '欧洲协会',
	'PLL_UFCIITS' => '可转让证券集体投资事业',
	'Total emails' => '电子邮件数量',
	'Total comments' => '评论数量',
	'Total event' => '事件数量',
	'Total tasks' => '任务数量',
	'Total time worked' => '总工作时间',
	'Total contacts' => '联系人数量',
	'Attention' => '备注',
	"Attorney General's Office" => "律政司办公室",
	'LBL_RELATION' => '关系',
	'LBL_LEGAL_FORM' => '法律形式',
	'LBL_TOO_MANY_ACCOUNTS_TO_CONVERT' => '至少两个帐户需要符合要求的链接，转到: (行政 > 流程 > 营销流程 > 转换) %s',
];

$jsLanguageStrings = [
	'JS_SELECT_ORGANIZATION' => '选择客户进行处理',
];
