<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************************************************************
 * The contents of this file are subject to the YetiForce Public License Version 1.1 (the "License"); you may not use this file except
 * in compliance with the License.
 * Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied.
 * See the License for the specific language governing rights and limitations under the License.
 * The Original Code is YetiForce.
 * The Initial Developer of the Original Code is YetiForce. Portions created by YetiForce are Copyright (C) www.yetiforce.com. 
 * All Rights Reserved.
 * Contributor(s): 
 * *********************************************************************************************************************************** */
$languageStrings = [
	'PLL_HOLIDAY' => '假日',
	'PLL_BREAK_TIME' => '下班休息',
	'PLL_WORKING_TIME' => '工作时间',
	'SINGLE_OSSTimeControl' => '时间控制',
	'OSSTimeControl' => '时间控制',
	'LBL_MAIN_INFORMATION' => '基本信息',
	'LBL_BLOCK' => '关联',
	'Payment' => '付款',
	'LBL_TOTAL_TIME' => '总时间[小时]',
	'LBL_STATUS' => '状态',
	'Assigned To' => '分配对象',
	'name' => '标题',
	'Start Date' => '开始日期',
	'End Date' => '结束日期',
	'Time Start' => '开始时间',
	'End Time' => '结束时间',
	'Draft' => '草稿',
	'Achieved' => '已存档',
	'Canceled' => '已取消',
	'No.' => '编号',
	'LBL_SUMPRODUCTS' => '产品和服务的成本',
	'ProductsSumCost' => '产品总成本: ',
	'ServicesSumCost' => '服务总成本: ',
	'Create record' => '创建记录',
	'Create record & Summary' => '创建记录和摘要',
	'Total cost of products and services:' => '产品和服务的成本：:',
	'According to the Contract' => '根据合同',
	'Paid' => '已支付',
	'Free' => '闲',
	'LBL_CALENDAR_VIEW' => '日程',
	'LBL_TIMECONTROL_TYPE' => '类型',
	// Settings
	'SETTINGS' => '设置',
	'LBL_HELP_SETTINGS' => '帮助',
	'DELETE' => '删除',
	'Save' => '保存',
	'Inc_Date' => '延迟结束日期到：:',
	'Round time to' => '向上舍入的时间到：: ',
	'No Rounding' => '不四舍五入',
	'5 minutes' => '5 分钟',
	'15 minutes' => '15 分钟',
	'30 minutes' => '30 分钟',
	'1 hour' => '1 小时',
	'MSG_EDIT_OK' => '你成功地变更了配置.',
	'MSG_EDIT_ERROR' => '保存更改失败.',
	//YetiForce
	'Calculations' => '计算',
	'As part of the order' => '作为服务合同一部分',
	'As part of the support' => '作为技术支持的一部分',
	'Extra cost' => '额外费用',
	'Free' => '闲',
	'LBL_STATUS' => '状态',
	'LBL_PRODUCT_INFORMATION' => '详细信息',
	'To approval' => '等待审批',
	'Accepted' => '已接受',
	'Brutto' => '毛',
	/*  subject  */
	'Telephone contact' => '电话联系',
	'Email contact' => '邮件联系',
	'Data verification' => '数据验证',
	'Information completing' => '信息完成中',
	'Company presentation' => '公司介绍',
	'Product/service presentation' => '产品/服务准备',
	'Calculations preparation' => '计算-准备中',
	'Quote preparation' => '报价单编制',
	'Order/Service preparation' => '订购/服务准备',
	'Project preparation' => '项目准备',
	'Task realization' => '任务实施',
	'Event realization' => '事件实施',
	'Support' => '技术支持',
	'Document Verification' => '文档验证',
	'Visits at Organizations' => '访问客户',
	'Trips to Organizations' => '访问客户',
	'Office work' => '办公室工作',
	'Administrative work' => '系统管理工作',
	'Accounting work' => '会计工作',
	//widget
	'LBL_Holidays' => '假日',
	'LBL_YEAR' => '年:',
	'LBL_Used_Entitled' => '使用/享有：:',
	'LBL_DAYS' => '天',
	'Brak danych' => '没有数据',
	'LBL_DAYWORKSUM' => '工作时间',
	'LBL_ALLDAYS_INFO' => '全天',
	'LBL_WEEKENDDAYS_INFO' => '周末',
	'LBL_ECCLESIASTICAL_INFO' => '去教会的天数',
	'LBL_NATIONAL_INFO' => '法定假日数量',
	'LBL_WORKEDDAYS_INFO' => '工作天数数量',
	'LBL_HOLIDAYDAYS_INFO' => '假期天数',
	'LBL_AVERAGEWORKTIME_INFO' => '平均工作时间',
	'LBL_AVERAGEBREAKTIME_INFO' => '平均休息时间',
	'LBL_WORKDAYS_INFO' => '工作天数',
	'LBL_SUM' => '总和',
	'LBL_SUM_OF_WORKING_TIME_DIVIDED_INTO_USERS' => '每个用户的工作时间图',
];
$jsLanguageStrings = [
	'MSG_ERROR_NUMBER' => '只允许数字: [0-9]',
	'JS_DATE_SHOULD_BE_GREATER_THAN' => '结束日期不能等于或小于开始日期',
	'JS_HOURS_SHOULD_BE_SMALLER_THAN' => '工作时间不能超过 24 小时',
	'JS_START_DATE' => '开始日期',
	'JS_END_DATE' => '结束日期',
];
