<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * *********************************************************************************** */
$languageStrings = [
	'Conversion Rate' => '汇率',
	'Currency' => '币种',
	'Symbol' => '货币符号',
	'Currency Code' => '货币代码',
	'Currency Name' => '货币名称',
	'LBL_ADD_NEW_CURRENCY' => '添加新的币种',
	'LBL_ADD_RECORD' => '添加记录',
	'LBL_CURRENCY_CODE' => '货币代码',
	'LBL_CURRENCY_NAME' => '货币名称',
	'LBL_CURRENCY_STATUS_DESC' => '勾选复选框使货币有效',
	'LBL_CURRENCY_SYMBOL' => '货币符号',
	'LBL_CURRENT_CURRENCY' => '当前货币',
	'LBL_EDIT_CURRENCY' => '编辑货币',
	'LBL_ENTER_CONVERSION_RATE' => '输入汇率',
	'LBL_TRANSFER_CURRENCY' => '转换货币',
	//currency names
	'Afghanistan, Afghanis' => '阿富汗，阿富汗人',
	'Albania, Leke' => '阿尔巴尼亚乐科',
	'Argentina, Pesos' => '阿根廷比索',
	'Aruba, Guilders' => '阿鲁巴盾',
	'Australia, Dollars' => '澳大利亚美元',
	'Azerbaijan, New Manats' => '阿塞拜疆，新马纳特',
	'Bahamas, Dollars' => '巴哈马群岛美元',
	'Bahrain, Dinar' => '巴林第纳尔',
	'Barbados, Dollars' => '巴巴多斯美元',
	'Belarus, Rubles' => '白俄罗斯卢布',
	'Belize, Dollars' => '伯利兹美元',
	'Bermuda, Dollars' => '百慕大美元',
	'Bolivia, Bolivianos' => '玻利维亚，玻利维亚诺',
	'Botswana, Pulas' => '博茨瓦纳，1 美元 = 普拉',
	'Brazil, Reais' => '巴西雷亚尔',
	'Brunei Darussalam, Dollars' => '文莱达鲁萨兰国美元',
	'Bulgaria, Leva' => '保加利亚列弗',
	'Cambodia, Riels' => '柬埔寨瑞尔',
	'Canada, Dollars' => '加拿大美元',
	'Cayman Islands, Dollars' => '开曼群岛美元',
	'Chile, Pesos' => '智利比索',
	'China, Yuan Renminbi' => '中国人民币', //Duplicated key-value pair
	'Colombia, Pesos' => '哥伦比亚比索',
	'Convertible Marka' => '可兑换马卡',
	'Costa Rica, Col?3n' => '哥斯大黎加，Col 83 B3n',
	'Croatia, Kuna' => '克罗地亚库纳',
	'Cuba, Pesos' => '古巴比索',
	'Cyprus, Pounds' => '塞浦路斯，塞浦路斯镑',
	'Czech Republic, Koruny' => '捷克共和国克朗',
	'Denmark, Kroner' => '丹麦克朗',
	'Dominican Republic, Pesos' => '多米尼加共和国比索',
	'East Caribbean, Dollars' => '东加勒比海美元',
	'Egypt, Pounds' => '埃及，埃及磅',
	'El Salvador, Col?3n' => '在萨尔瓦多，Col 83 B3n',
	'England, Pounds' => '英格兰磅',
	'Estonia, Krooni' => '爱沙尼亚以',
	'Euro' => '欧元',
	'Falkland Islands, Pounds' => '福克兰群岛镑',
	'Fiji, Dollars' => '斐济美元',
	'Ghana, Cedis' => '加纳塞地',
	'Gibraltar, Pounds' => '直布罗陀磅',
	'Great Britain Pounds' => '大不列颠英镑',
	'Guatemala, Quetzales' => '危地马拉格查尔',
	'Guernsey, Pounds' => '根西岛磅',
	'Guyana, Dollars' => '圭亚那美元',
	'Honduras, Lempiras' => '洪都拉斯伦皮拉',
	'Hungary, Forint' => '匈牙利福林',
	'Iceland, Krona' => '冰岛克朗',
	'India, Rupees' => '印度卢比',
	'Indonesia, Rupiahs' => '印度尼西亚盾',
	'Iran, Rials' => '伊朗里亚尔',
	'Isle of Man, Pounds' => '马恩岛磅',
	'Israel, New Shekels' => '以色列新谢克尔',
	'Jamaica, Dollars' => '牙买加美元',
	'Japan, Yen' => '日本日元',
	'Jersey, Pounds' => '泽西岛磅',
	'Jordan, Dinar' => 'Jordan 第纳尔',
	'Kazakhstan, Tenge' => '哈萨克斯坦，腾格',
	'Kenya, Shilling' => '肯尼亚先令',
	'Korea (North), Won' => '韩国 （北），赢得了',
	'Korea (South), Won' => '韩国 （南），赢得了',
	'Kyrgyzstan, Soms' => '吉尔吉斯斯坦 Som',
	'Laos, Kips' => '老挝，基普',
	'Latvia, Lati' => '拉脱维亚关系',
	'Lebanon, Pounds' => '黎巴嫩磅',
	'Liberia, Dollars' => '利比里亚美元',
	'Lithuania, Litai' => '立陶宛，利泰',
	'LvHong Kong, Dollars ' => 'LvHong 香港美元 ',
	'Macedonia, Denars' => '马其顿第纳尔',
	'MADAGASCAR, Malagasy Ariary' => '马达加斯加，马达加斯加阿里亚里',
	'Malawi, kwacha' => '马拉维、 克瓦查',
	'Malaysia, Ringgits' => '马来西亚林吉特',
	'Malta, Liri' => '马耳他里拉',
	'Mauritius, Rupees' => '毛里求斯卢比',
	'Mexico, Pesos' => '墨西哥比索',
	'Mongolia, Tugriks' => '蒙古图格里克',
	'Moroccan, Dirham' => '摩洛哥迪拉姆',
	'Mozambique, Meticais' => '莫桑比克 Meticais',
	'Namibia, Dollars' => '纳米比亚美元',
	'Nepal, Rupees' => '尼泊尔卢比',
	'Netherlands Antilles, Guilders' => '荷属安地列斯群岛，荷兰盾',
	'New Zealand, Dollars' => '新西兰美元',
	'Nicaragua, Cordobas' => '尼加拉瓜科多巴',
	'Nigeria, Nairas' => '尼日利亚 Nairas',
	'North Korea, Won' => '朝鲜，赢得了',
	'Norway, Krone' => '挪威克朗',
	'Oman, Rials' => '阿曼里亚尔',
	'Pakistan, Rupees' => '巴基斯坦卢比',
	'Panama, Balboa' => '巴拿马，巴尔博亚',
	'Paraguay, Guarani' => '巴拉圭瓜拉尼',
	'Peru, Nuevos Soles' => '秘鲁索尔',
	'Philippines, Pesos' => '菲律宾比索',
	'Poland, Zlotych' => '波兰兹罗提',
	'Qatar, Rials' => '卡塔尔里亚尔',
	'Romania, New Lei' => '罗马尼亚新列伊',
	'Russia, Rubles' => '俄罗斯卢布',
	'Saint Helena, Pounds' => '圣海伦娜磅',
	'Saudi Arabia, Riyals' => '沙特阿拉伯里亚尔',
	'Serbia, Dinars' => '塞尔维亚第纳尔',
	'Seychelles, Rupees' => '塞舌尔卢比',
	'Singapore, Dollars' => '新加坡美元',
	'Solomon Islands, Dollars' => '索罗门群岛美元',
	'Somalia, Shillings' => '索马里先令',
	'South Africa, Rand' => '兰特南非',
	'South Korea, Won' => '韩国，赢得',
	'Sri Lanka, Rupees' => '斯里兰卡卢比',
	'Suriname, Dollars' => '苏里南美元',
	'Sweden, Kronor' => '瑞典克朗',
	'Switzerland Francs' => '瑞士法郎',
	'Switzerland, Francs' => '瑞士法郎',
	'Syria, Pounds' => '叙利亚磅',
	'Taiwan, New Dollars' => '台湾新台币',
	'Thailand, Baht' => '泰国泰铢',
	'Trinidad and Tobago, Dollars' => '特立尼达和多巴哥美元',
	'Tunisian, Dinar' => '突尼斯第纳尔',
	'Turkey, Liras' => '土耳其里拉',
	'Turkey, New Lira' => '土耳其里拉',
	'Tuvalu, Dollars' => '图瓦卢美元',
	'Ukraine, Hryvnia' => '乌克兰格里夫纳汇率',
	'United Arab Emirates, Dirham' => '阿拉伯联合酋长国迪拉姆',
	'United Kingdom, Pounds' => '英国英镑',
	'United Republic of Tanzania, Shilling' => '坦桑尼亚联合共和国，先令',
	'Uruguay, Pesos' => '乌拉圭比索',
	'USA, Dollars' => '美国美元',
	'Uzbekistan, Sums' => '乌兹别克斯坦款项',
	'Venezuela, Bolivares Fuertes' => '委内瑞拉玻利瓦尔 Fuertes',
	'Vietnam, Dong' => '越南东',
	'Yemen, Rials' => '也门里亚尔',
	'Zambia, Kwacha' => '赞比亚克瓦查',
	'Zimbabwe Dollars' => '津巴布韦元',
	'Active' => '激活',
	'Inactive' => '未启用',
];

$jsLanguageStrings = [
	'JS_CURRENCY_DELETED_SUCCESSFULLY' => '已成功删除货币.',
	'JS_CURRENCY_DETAILS_SAVED' => '货币信息已保存.',
];
