<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************************************************************
 * The contents of this file are subject to the YetiForce Public License Version 1.1 (the "License"); you may not use this file except
 * in compliance with the License.
 * Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied.
 * See the License for the specific language governing rights and limitations under the License.
 * The Original Code is YetiForce.
 * The Initial Developer of the Original Code is YetiForce. Portions created by YetiForce are Copyright (C) www.yetiforce.com. 
 * All Rights Reserved.
 * *********************************************************************************************************************************** */
$languageStrings = [
	'LBL_DATAACCES' => '验证的访问',
	'LBL_DATAACCESS' => '记录控制',
	'DataAccess' => '验证的访问',
	'LBL_NEW_TPL' => '添加新的条件',
	'LBL_MODULE_NAME' => '模块名称',
	'LBL_NO_PROJECT_TPL_ADDED' => '没有条件已添加',
	'LBL_NO_TPL_ADDED' => '没有条件已添加',
	'LBL_CREATING_TPL' => '创造条件',
	'LBL_FILL_BASE_DATA' => '状况的详细内容',
	'LBL_ENTER_BASIC_INFO' => '添加条件详细信息',
	'LBL_CHOOSE_ACTIONS' => '操作列表',
	'ADD_ACTIONS' => '操作',
	'LBL_STEP_1' => '第一步',
	'FOLDER_LIST' => '文件夹列表',
	'DOC_NAME' => '条件名称',
	'NEXT' => '下一个',
	'CANCEL' => '取消',
	'BACK' => '返回',
	'ADD_CONDITIONS' => '添加条件',
	'LBL_CONDITION_ALL' => '所有条件',
	'LBL_CONDITION_ALL_DSC' => '本节中的所有条件必须得到都履行.',
	'LBL_CONDITION_OPTION' => '任何条件',
	'LBL_CONDITION_OPTION_DSC' => '必须满足本节中的至少一个条件.',
	'LBL_ACTION' => '操作',
	'LBL_ACTIONDESC' => '描述',
	'LBL_NEW_ACTION' => '添加操作',
	'LBL_CREATION_ACTION' => '创建新的操作',
	'LBL_CREATION_DESC' => '选择要添加动作',
	'LBL_NO_ACTION' => '没有创建的行动',
	'LBL_CONFIG_ACTION' => '操作配置',
	'LBL_FAILED_TO_APPROVE_CHANGES' => '未能批准更改',
	'LBL_MANDATORY_FIELD' => '必须填写字段',
	//comparators
	'starts with' => '开始于',
	'is' => '是',
	'contains' => '包括',
	'does not contain' => '不包含',
	'ends with' => '结束于',
	'is empty' => '为空',
	'is not empty' => '不为空',
	'equal to' => '等于',
	'less than' => '少于',
	'greater than' => '大于',
	'does not equal' => '不等于',
	'less than or equal to' => '小于或等于',
	'greater than or equal to' => '大于或等于',
	'is not' => '不是',
	'between' => '介于',
	'before' => '早于',
	'after' => '晚于',
	'is today' => '今天',
	'in less than' => '小于',
	'in more than' => '多于',
	'days ago' => '天前',
	'days later' => '天之后',
	'less than hours before' => '少于N小时之前',
	'less than hours later' => '少于N小时之后',
	'more than hours before' => '多于N小时之前',
	'more than hours later' => '多于N小时之后',
	'has changed' => '已更改',
	'Adding time period to status change' => '将时间段添加到状态更改',
	'Check if there are any tasks that are not closed' => '检查是否有未关闭的任务',
	'Date validation' => '日期验证',
	'Check parent task' => '检查上层任务',
	'Check if there are any tasks that are not closed' => '检查是否有未关闭的任务',
	'Check for duplicates' => '检查重复项',
	'Check whether all mandatory fields in quick edit are filled in' => '检查在快速编辑的所有必填字段是否都已填写',
	'Lock edit on the status' => '锁定编辑的情况',
	'is enabled' => '已启用',
	'is disabled' => '已禁用',
	'has changed to' => '已经变为',
];

$jsLanguageStrings = [
	'DES_REQUIRED' => '描述是必需的',
	//comparators
	'starts with' => '开始于',
	'is' => '是',
	'contains' => '包括',
	'does not contain' => '不包含',
	'ends with' => '结束于',
	'is empty' => '为空',
	'is not empty' => '不为空',
	'equal to' => '等于',
	'less than' => '少于',
	'greater than' => '大于',
	'does not equal' => '不等于',
	'less than or equal to' => '小于或等于',
	'greater than or equal to' => '大于或等于',
	'is not' => '不是',
	'between' => '介于',
	'before' => '早于',
	'after' => '晚于',
	'is today' => '今天',
	'in less than' => '小于',
	'in more than' => '多于',
	'days ago' => '天前',
	'days later' => '天之后',
	'less than hours before' => '少于N小时之前',
	'less than hours later' => '少于N小时之后',
	'more than hours before' => '多于N小时之前',
	'more than hours later' => '多于N小时之后',
	'has changed' => '已更改',
	'is enabled' => '已启用',
	'is disabled' => '已禁用',
	'has changed to' => '已经变为',
];
