<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 4.0.0
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2017-2-23
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *+***********************************************************************************/
/* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * *********************************************************************************** */
$languageStrings = [
	'ADD_CONDITIONS' => '添加条件',
	'ADD_TASKS' => '添加任务',
	'Calendar' => '待办事项',
	'LBL_ACTIVE' => '激活',
	'LBL_ADD_FIELD' => '添加字段', //Duplicated key-value pair
	'LBL_ADD_FIELDS' => '添加多个字段',
	'LBL_ADD_TASKS_FOR_WORKFLOW' => '添加工作流任务',
	'LBL_ADD_TIME' => '添加时间',
	'LBL_ANNUAL_REVENUE' => '年度营收',
	'LBL_ASSIGNED_TO' => '分配对象',
	'LBL_CANNOT_DELETE_DEFAULT_WORKFLOW' => '您不能删除默认的工作流',
	'LBL_CREATED_IN_OLD_LOOK_CANNOT_BE_EDITED' => '此工作流是在旧版本中创建的。在旧版本中创建的条件不能编辑。你可以选择重新创建条件，或使用现有的条件，而不更改它们.',
	'LBL_CREATING_WORKFLOW' => '创建工作流',
	'LBL_DAYS_START' => '活动开始于',
	'LBL_DAYS_END' => '活动截止到',
	'LBL_EDITING_WORKFLOW' => '编辑工作流',
	'LBL_ENABLE_REPEAT' => '启用重复',
	'LBL_ENABLE_TO_CREATE_FILTERS' => '启用创建筛选器',
	'LBL_END_DATE' => '结束日期',
	'LBL_END_TIME' => '结束时间',
	'LBL_ENTER_BASIC_DETAILS_OF_THE_WORKFLOW' => '输入工作流的基本细节',
	'LBL_EVENT_NAME' => '事件名称',
	'LBL_EXAMPLE_EXPRESSION' => '表达式',
	'LBL_EXAMPLE_FIELD_NAME' => '字段',
	'LBL_EXAMPLE_RAWTEXT' => '原始文本',
	'LBL_EXECUTE_TASK' => '执行任务',
	'LBL_EXPRESSION_EXAMPLE2' => "如果 邮寄国家为'印度'，联系人格式(名字，姓氏)，否则联系人格式为(姓氏，名字)",
	'LBL_EXPRESSION' => '表达式',
	'LBL_FIELD_NAME' => '字段',
	'LBL_FINISH' => '完成',
	'LBL_IN_ACTIVE' => '未启用',
	'LBL_METHOD_NAME' => '方法名称',
	'LBL_MODULES_TO_CREATE_RECORD' => '模块创建记录',
	'LBL_NEW' => '新建',
	'LBL_NEXT' => '下一个',
	'LBL_NO_METHOD_IS_AVAILABLE_FOR_THIS_MODULE' => '没有可用于该模块的方法',
	'LBL_NO_TASKS_ADDED' => '没有任务',
	'LBL_NOTIFY_OWNER' => '通知主人',
	'LBL_PRIORITY' => '优先级',
	'LBL_RAW_TEXT' => '原始文本',
	'LBL_RECEPIENTS' => '接收人',
	'LBL_RECREATE_CONDITIONS' => '重新创建条件',
	'LBL_SAVE_AND_CONTINUE' => '保存 & 继续',
	'LBL_SELECT_OPTIONS' => '选择操作',
	'LBL_SEND_NOTIFICATION' => '发送通知',
	'LBL_SET_FIELD_VALUES' => '设置字段值',
	'LBL_SET_VALUE' => '设置值',
	'LBL_SMS_TEXT' => '短信文本',
	'LBL_SPECIFY_WHEN_TO_EXECUTE' => '指定何时执行此工作流程',
	'LBL_START_DATE' => '开始日期',
	'LBL_START_TIME' => '开始时间',
	'LBL_STEP_1' => '第一步',
	'LBL_TASK_TITLE' => '任务标题',
	'LBL_TASK_TYPE' => '任务类型', //Duplicated key-value pair
	'LBL_THE_SAME_VALUE_IS_USED_FOR_START_DATE' => '开始日期也使用相同的值',
	'LBL_TIME' => '时间',
	'LBL_TITLE' => '标题',
	'LBL_TYPE' => '类型',
	'LBL_USE_EXISTING_CONDITIONS' => '使用现有的条件',
	'LBL_USE_FIELD' => '使用字段',
	'LBL_USE_FUNCTION' => '使用功能',
	'LBL_VTIGER' => 'YetiForce',
	'LBL_WORKFLOW' => '工作流',
	'MANUAL' => '系统',
	'SCHEDULE_WORKFLOW' => '工作流排程',
	'LBL_RUN_WORKFLOW' => '运行工作流',
	'LBL_AT_TIME' => '时间',
	'LBL_HOURLY' => '每小时',
	'LBL_DAILY' => '每天',
	'LBL_WEEKLY' => '每周',
	'LBL_ON_THESE_DAYS' => '在这些天',
	'LBL_MONTHLY_BY_DATE' => '每月“日”视图',
	'LBL_MONTHLY_BY_WEEKDAY' => '每月“周”视图',
	'LBL_YEARLY' => '每年',
	'LBL_SPECIFIC_DATE' => '在特定日期',
	'LBL_CHOOSE_DATE' => '选择日期',
	'LBL_SELECT_MONTH_AND_DAY' => '选择月份和日期',
	'LBL_SELECTED_DATES' => '所选的日期',
	'LBL_EXCEEDING_MAXIMUM_LIMIT' => '超过最大限值',
	'LBL_NEXT_TRIGGER_TIME' => '下一次触发时间',
	'Execution Condition' => '执行条件',
	'Module' => '模块',
	'Summary' => '摘要',
	'Workflows' => '工作流',
	'UpdateInventoryProducts On Every Save' => '每次保存库存产品的更新时',
	'Workflow for Events when Send Notification is True' => '每当发送“事件”通知时--工作流',
	'Workflow for Calendar Todos when Send Notification is True' => '每当发送“待办事项”通知时--工作流',
	'Ticket change: Send Email to Record Owner' => '服务单变更时︰ 向负责销售发送电子邮件',
	'Ticket change: Send Email to Record Contact' => '服务单变更时︰ 向客户联系人发送电子邮件',
	'Update Inventory Products On Every Save' => '每次保存库存产品的更新时',
	'Ticket change: Send Email to Record Account' => '服务单变更时︰ 向客户发送电子邮件',
	'Ticket Closed: Send Email to Record Owner' => '服务单关闭时︰ 向负责销售发送电子邮件',
	'Ticket Closed: Send Email to Record Contact' => '服务单关闭时︰ 向客户联系人发送电子邮件',
	'Ticket Closed: Send Email to Record Account' => '服务单关闭时︰ 向客户发送电子邮件',
	'Ticket Creation: Send Email to Record Owner' => '服务单创建时︰ 向负责销售发送电子邮件',
	'Ticket Creation: Send Email to Record Contact' => '服务单创建时︰ 向客户联系人发送电子邮件',
	'Ticket Creation: Send Email to Record Account' => '服务单创建时︰ 向客户发送电子邮件',
	'Sales stage - Data verification' => '销售阶段-数据验证',
	'Sales stage - Customer internal analysis' => '销售阶段-客户内部分析',
	'Sales stage - First contact with customer' => '销售阶段-第一次接触客户',
	'Sales stage - Advanced business analysis' => '销售阶段-高级业务分析',
	'Sales stage - Preparing calculations' => '销售阶段-准备计算',
	'Sales stage - Preparing quote' => '销售阶段-准备报价',
	'Sales stage - Awaiting decision' => '销售阶段-等待决定',
	'New comment added to ticket from portal' => '当在客户门户上，增加服务单的评论时',
	'Sales stage - Order and Contract' => '销售阶段-订单和合同',
	'Sales stage - Verification of documents' => '销售阶段-文档的核查',
	'Sales stage - Sales winnings - waiting for projects' => '销售阶段-签订合同-等待项目时',
	'Sales stage - Sales Win - performance of the contract / agreement' => '销售阶段-销售胜利-履行合同 / 协议',
	'Sales stage - Sales Win - post sales activities' => '销售阶段-销售赢单后销售活动',
	'Marketing process - Data Verification' => '市场营销过程-数据验证',
	'Marketing process - Preliminary analysis' => '市场营销过程的初步分析',
	'Marketing process - Advanced Analysis' => '市场营销过程-高级数据分析',
	'Marketing process - Initial acquisition' => '市场营销过程-初始采集',
	'Generate Customer Login Details' => '生成客户登录详细信息',
	'Send Customer Login Details' => '发送客户登录详细信息',
	'Generate mail address book' => '生成邮件地址簿',
	'New comment added to ticket - contact person' => '新增评论到服务单-联系人',
	'New comment added to ticket - account' => '新增评论到服务单-客户',
	'New comment added to ticket - contact' => '新增评论到服务单-联系人',
	'PaymentsOut - UpdateBalance' => '支出-更新资产负债表',
	'PaymentsIn - UpdateBalance' => '收入-更新资产负债表',
	'Invoice - UpdateBalance' => '发票-更新收支平衡时',
	'ON_SCHEDULE' => '定义执行时间表',
	'LBL_RUN_WORKFLOW' => '执行频率：',
	'LBL_HOURLY' => '每小时',
	'LBL_DAILY' => '每天',
	'LBL_WEEKLY' => '每周',
	'LBL_SPECIFIC_DATE' => '特定日期',
	'LBL_MONTHLY_BY_DATE' => '每月“日”视图',
	'LBL_MONTHLY_BY_WEEKDAY' => '每月“周”视图',
	'LBL_YEARLY' => '每年',
	'LBL_AT_TIME' => '时间：',
	'LBL_ON_THESE_DAYS' => '在这些天里：',
	'LBL_CHOOSE_DATE' => '选择日期：',
	'LBL_SELECT_MONTH_AND_DAY' => '选定的月份和日期：',
	'LBL_SELECTED_DATES' => '所选的日期：',
	'LBL_ACTIVATION_TASKS' => '激活任务',
	'LBL_DEACTIVATION_TASKS' => '停用任务',
	'LBL_ALL_TASKS' => '所有任务',
	'LBL_ACTIVE_TASKS' => '当前任务',
	'LBL_DO_NOT_DUPLICATE_RECORDS' => '不重复记录',
	'LBL_DUPLICATE_STATUS' => '如果状态变化时，不重复',
	'LBL_VALUE_OF_FIELDS' => '字段值',
	'LBL_VALUE_OF_SERVER' => '服务器的返回值',
	'LBL_WORKFLOWS_RUN_TIME' => '工作流运行的时间和日期',
	'Sales stage - Negotiations' => '销售阶段-谈判',
	'LBL_UPDATE_DATES_BASE_DATE_CHANGES' => '在基准日期更改时，更新已生成的事件的日期',
	'LBL_CURRENT_USER' => '目前已登录用户',
	'LBL_SELECT_TEMPLATE' => '选择模板',
	//workflow trigger types
	'ONCE' => '当所有条件都满足时只执行一次',
	'ON_EVERY_SAVE' => '当记录每次被保存时（比如，创建，编辑）',
	'ON_FIRST_SAVE' => '创建记录',
	'ON_MODIFY' => '编辑记录中',
	'ON_DELETE' => '删除记录中',
	'TRIGGER' => '由用户手动触发',
	'BLOCK_EDIT' => '块版编辑',
	'ON_SCHEDULE' => '执行计划 （设定的时间间隔）',
	//workflow task
	'EmailTempleteList' => '选择要发送的电子邮件模板',
	'Do you send all attachments' => '发送所有附件？',
	'Select e-mail address' => '选择Email地址',
	//workflow task types
	'Send Mail' => '发送邮件',
	'Invoke Custom Function' => '调用自定义函数',
	'Create Todo' => '创建待办事项',
	'Create Event' => '创建事件',
	'Update Fields' => '更新域',
	'Create Entity' => '创建实例',
	'SMS Task' => '发送 SMS',
	'Email Template Task' => '发送邮件模板',
	'Send Pdf' => '发送 PDF',
	'Update Closed Time' => '更新关闭的时间',
	'Send Notification' => '发送邀请',
	'Create Address Book' => '创建通讯簿',
	'LBL_UPDATE_DATES_CREATED_EVENTS_AUTOMATICALLY' => '自动更新的日期创建的事件',
	'LBL_UPDATE_WORK_TIME_AUTOMATICALLY' => '自动更新工作时间',
	'LBL_UPDATE_WORK_TIME' => '更新工作时间',
	'LBL_UPDATE_RELATED_FIELD' => '更新相关的记录',
	'LBL_AUTO_ASSIGN' => '自动分配记录',
	//workflow add time
	'Current Date' => '当前日期',
	'Current Time' => '当前时间',
	'System Timezone' => '系统时区',
	'User Timezone' => '用户所在时区',
	'CRM Detail View URL' => 'CRM 详细视图的网址',
	'Portal Detail View URL' => '门户的详细视图网址',
	'Site Url' => '网站 URL',
	'Portal Url' => '门户网站的网址',
	'Record Id' => '记录ID',
	'Invoice Date' => '发票日期',
	'Start Date & Time' => '开始日期和时间',
	'End Date & Time' => '结束日期及时间',
	'UpdateBalance' => '更新余额',
	'UpdateInventory' => '更新库存',
	'LBL_TRIGGER_USER' => '用户选定的工作流触发器',
	'LBL_PDF_TEMPLATE' => '选择 PDF 模板',
	'LBL_IMPORT_TEMPLATE' => '导入触发器',
	'LBL_EXPORT_RECORD' => '导出记录',
	'LBL_IMPORT_VIEW' => '触发器导入',
	'LBL_TRIGGER_XML' => 'XML文件',
	'LBL_UPLOAD_TRIGGER' => '导入',
	'LBL_UPLOAD_ERROR' => '从XML文件导入触发器记录不成功！',
	'LBL_UPLOAD_OK' => '触发器XML文件已成功导入。',
	'LBL_RETURN' => '返回',
	'LBL_GO_TO_TEMPLATE' => '单击以转到导入的记录。',
	'LBL_SCRIPT_EXISTS_FUNCTION_NOT' => '脚本物理上存在，但不包含导入的函数名称。手动将 %s 添加到 %s.',
	'LBL_FAILED_TO_SAVE_SCRIPT' => '未能保存工作流方式脚本文件。手动将 %s 复制到 %s 。',
	'LBL_MESSAGES_FROM_USERS' => '来自用户的消息',
	'LBL_WATCHDOG' => '跟踪更改',
	'LBL_UPDATE_WORK_TIME' => '更新工作时间',
	'LBL_SKIP_CURRENT_USER' => '跳过当前用户',
	'LBL_LIST_OF_CHANGES_IN_RECORD' => '记录的更改列表',
	'LBL_LIST_OF_NEW_VALUES_IN_RECORD' => '在记录中的新值的列表',
	//VTWatchdog
	'LBL_SELECT_ACTION_TYPE' => '选择通知类型',
	'LBL_SELECT_RECIPIENTS' => '收件人',
	'LBL_MESSAGE' => '信息',
	'LBL_MESSAGE_INFO' => '消息的文本支持变量，该变量的名称可以是等于系统字段或特殊函数的名称。<br><br>变量字段的示例 ︰<br><strong>$accountname$</strong> -来自字段的值<br><strong>%countname%</strong> -字段标签<br><br>特殊功能:',
	'LBL_WATCHING_USERS' => '用户查看中',
	'LBL_VALUE_FROM_FIELD' => '字段值',
	'LBL_FIELDS_LABELS' => '字段标签',
	'LBL_SELECT_VARIABLES' => '选择变量',
	'LBL_CREATE_CUSTOM_MAPPING' => '创建自定义映射',
	'LBL_GET_FROM_PANEL_MAPPING' => '从面板获取映射',
	'LBL_SELECT_TEMPLATE_FOR_MODULE' => '选取模块模板',
	'LBL_OVERWRITTEN_FIELDS' => '覆盖字段',
	'Birthdate' => '出生日期',
	'Notify Owner On Ticket Change' => '服务单变更时，通知负责销售',
	'Notify Account On Ticket Change' => '服务单变更时，通知客户',
	'Notify Contact On Ticket Closed' => '服务单关闭时，通知客户联系人',
	'Notify Account On Ticket Closed' => '服务单关闭时，通知客户',
	'Notify Contact On Ticket Create' => '服务单创建时，通知客户联系人',
	'Notify Account On Ticket Create' => '服务单创建时，通知客户',
	'Notify Contact On Ticket Change' => '服务单变更时，通知客户联系人',
	'Notify Owner On Ticket Closed' => '服务单关闭时，通知负责销售',
	'Notify Owner On Ticket Create' => '服务单创建时，通知负责销售',
	'Customer Portal Login Details' => '客户门户登陆信息',
	'Send invitations' => '发送邀请',
	'Send Notification Email to Record Owner' => '发送通知邮件给负责销售',
	'Activity Reminder Notification' => '活动提醒通知',
	'Test mail about the mail server configuration' => '邮件服务器配置的测试邮件',
	'ForgotPassword' => '忘记密码',
	'Customer Portal - ForgotPassword' => '客户门户-忘记密码',
	'Notify Owner On new comment added to ticket from portal' => '在客户门户，服务单有评论时通知负责销售',
	'Notify Contact On New comment added to ticket' => '服务单有新评论时，通知联系人',
	'Security risk has been detected - Brute Force' => '发现安全风险-暴力破解模块',
	'Backup has been made' => '已经创建备份',
	'Notify Account On New comment added to ticket' => '服务单有新评论时，通知客户',
	'LBL_OWNER_REKORD' => '记录拥有者',
	'LBL_SMTP' => 'SMTP',
	'LBL_CHECK_EMAIL_OPTOUT' => '核实收件人是否同意接收电子邮件',
];
$jsLanguageStrings = [
	'JS_SAME_FIELDS_SELECTED_MORE_THAN_ONCE' => '多次选择了相同的字段',
	'JS_STATUS_CHANGED_SUCCESSFULLY' => '已成功更改状态',
	'JS_TASK_DELETED_SUCCESSFULLY' => '已成功删除的任务',
	'JS_WORKFLOW_SAVED_SUCCESSFULLY' => '工作流保存成功',
	'LBL_STATUS_CONFIRMATION' => '你确定要更改所有任务的状态？',
	'JS_TASKS_STATUS_GETTING_CHANGED' => '更改任务状态...',
];
